/*

------------------------------------------------------
author:    Aleksey Krekotun
email:     dobrii.ru@gmail.com
icq:       536136
skype:     dobrii_ru
website:   www.dobrii.ru
------------------------------------------------------

*/
/* Reset
---------------------------------------------------------- */
@import 'reset.css';
/* Main Styles
---------------------------------------------------------- */
html {
	font-size: 100.1%;
	height: 100%;
	background: url(./i/bg.gif) repeat-x;
}

body {
	background: url(./i/bg.jpg)  top center no-repeat;
	font-family: Arial;
	font-size: 62.5%;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	min-width: 980px; 
	color:#6f8893;
}
a {text-decoration:none; }
/*h1, h2, h3, h4, h5, h6 {font-weight: normal;	}*/
.empty {height: 33px; margin-bottom: 30px;}
.clear {clear: both;}
#wrapper {
	position: relative;
	width: 980px;
	margin: 0 auto;height: 100%;	min-height: 100%;
}


/* Header
---------------------------------------------------------- */
#header {
	padding:56px 0px 0px 0px; 
}
#header h1, #header h1 a {
	display:block;
	width:640px;
	height:140px;
}

#header h1 {
	margin:0px 0px 0px 192px;
}
#header h1 a {
	background:url('./i/logo.jpg') no-repeat;
	text-indent:-1999em; 
}

.slogan {
	display:block;
	width:566px;
	height:22px;
	background:url('./i/slogan.jpg');
	margin:21px 0px 0px 236px;
	text-indent:-1999em; 
}

/* menu
---------------------------------------------------------- */
.menu {
	margin:14px 0px 0px 65px; 
	overflow:hidden; 
}
.menu li {
float:left; 
cursor: pointer
}
.menu a {
	font-size:14px;
	font-weight:bold;
	letter-spacing:.6px;
	text-transform:uppercase;
	color:#617983;
	position:relative; 
	line-height:18px; 
	display:block; 
	height:105px; 
}
.menu a:hover {color:#ff6600;}
.menu .icon {display:block; width:79px; height:65px; background:url('./i/menu-i-bg.png') 0px 0px no-repeat; float:left; margin:21px 0px 0px 0px; }
.menu .icon i {background:url('./i/menu-icons.png') 0px 0px  no-repeat; display:block; width:79px; height:65px; }
.menu a:hover .icon {background-position: 0px -65px;}
.beach {
	width:200px;
	height:105px;
	display:block; 
}
.beach .glow {width:111px;}
.mountains {width:206px; }
.mountains .glow {width:117px;padding: 35px 0px 0px 81px;}
.excursion {width:268px; }
.excursion .glow {width:179px;}
.exotica {width:241px; }
.exotica .glow {width:152px;}
.menu .mountains .icon i{background-position:0px -65px; }
.menu .excursion .icon i{background-position:0px -130px; }
.menu .exotica .icon i{background-position:0px -195px; }
.glow {
	display:block;
	height:70px;
	position:absolute;
	top: 0px;
	right: 0px;
	padding: 35px 0px 0px 89px;
	background:url('./i/glow.png') left -1000px no-repeat;
}
a:hover .glow {}
a.beach:hover .glow{background-position:0px 0px;}
a.mountains:hover .glow{background-position:0px -105px;}
a.excursion:hover .glow{background-position:0px -210px;}
a.exotica:hover .glow{background-position:0px -315px;}


.search-results {
	background:url('./i/found-bg.gif') repeat-y; 	width:340px; 
	font-size:20px;
	font-weight:bold; 
	text-transform:uppercase; 
	line-height:28px; 
	margin: 0px 0px 0px 65px;
	float:left; 
}
.search-results div {
	background:url('./i/found-arr.gif') right center no-repeat; 
}
.search-results div div{
	background:url('./i/found-t.png') left top no-repeat; 
}
.search-results div div div{
	background:url('./i/found-b.png') left bottom no-repeat;
	padding:32px 0px 26px 30px; 

}
#container {
	margin:12px 0px 0px 0px; 
	overflow:hidden; 
}

.congratulations {font-size:23px; margin:0px 0px 22px 0px; display:block; }
.orange {color:#f87811;}
.links {
	margin:26px 0px 0px 0px; 
}
.links a{
	color:#f87811;
	padding: 0px 0px 0px 33px;
	background:url('./i/f-links.gif') 0px 2px no-repeat;
}
.links li {
	margin:0px 0px 13px 0px; 
}

.search-form {
	width:549px;
	float:left; 
	margin:0px 0px 0px 26px; 
}
/* Flags */
.f-step .content ul.from li {}
.f-step .content ul li span	{
	display:block; 
	float:left; 
	width:18px;
	height:13px;
	background:url('./i/flags.png') no-repeat;
	border: 1px solid #c5ba9b;
	margin: 10px 13px 0px 0px;
}
.f-step .content .austria span{background-position:-3px -32px; }
.f-step .content .iceland span{background-position:-143px -256px; }
.f-step .content .russia span{background-position: -143px -452px; }
.f-step .content .andorra span{background-position: -31px -340px; }
.f-step .content .italy span{background-position: -171px -256px; }
.f-step .content .turkey span{background-position: -115px -536px; }
.f-step .content .belgium span{background-position: -227px -32px; }
.f-step .content .china span{background-position: -31px -116px; }
.f-step .content .ukraine span{background-position: -255px -536px; }
.f-step .content .germany span{background-position: -283px -116px; }
.f-step .content .norway span{background-position: -143px -396px; }
.f-step .content .finland span{background-position: -87px -172px; }
.f-step .content .france span{background-position: -227px -172px; }
.f-step .content .croatia span{background-position: -171px -228px; }
.f-step .content .contenegro span{background-position: -3px -284px; }
.f-step  .reg {padding:0px 0px 0px 15px; background:url('./i/reg.gif') 0px 9px no-repeat; }
/* ///Flags */

.step {
	padding: 0px 0px 0px 0px;
	font-size:22px; 
	font-weight:bold; 
	color:#6f8893;
	text-transform:uppercase; 
	line-height:30px; 
	margin:0px 0px 00px 0px; 
}
.step a {
	color:#f87811;
	text-decoration:none;
	background:url('./i/step-a.gif') bottom repeat-x; 
}
.step a span { color:#6f8893; border:none; background:white; }
.step h2 {
	font-size:14px;
	text-transform:uppercase;
	color:#9abac8;
	font-weight:bold; 
	padding-left:58px;
}
.step p { padding-left:58px; padding-bottom:12px; }
.step .content {
	display:block;
	width:532px;
	background:url(./i/content-bg-top.png) 0px top no-repeat;
	position:relative;
	padding-top:24px;
}
.f-step {background:url('./i/1.gif') 0px 6px no-repeat; }
.s-step {background:url('./i/2.gif') 0px 6px no-repeat; }
.th-step {background:url('./i/3.gif') 0px 6px no-repeat; }
.fo-step {background:url('./i/4.gif') 0px 6px no-repeat; }

.fo-step .money_slider {
	width:290px;
	height:8px;
}
.step .content .bg { background:url(./i/content-bg-bottom.png) bottom left no-repeat; padding-bottom:30px; overflow:hidden; }


.th-step .persons_slider { width:290px; height:8px; }
.th-step .children_slider { width:290px; height:8px; }

.th-step .content {  }

.th-step h3 {
	color:#6F8893;
	font-weight:bold;
	font-size:14px;
	float:left;
	width:130px;
	height:36px;
	margin-left:30px;
	float:left;
	padding-left:45px;
}
.th-step .slider { float:left; width:300px; height:23px; padding-top:10px; }
.th-step h3.persons { background:url(./i/persons_icons.gif) left center no-repeat; }
.th-step h3.children { background:url(./i/children_icons.gif) left center no-repeat; }

.fo-step .content .bg { padding-left:25px; }
.fo-step .content h3 {
	color:#6F8893;
	font-weight:bold;
	font-size:14px;
	float:left;
	padding-left:45px;
	width:130px;
	height:36px;
	margin-left:0px;
}
.fo-step .content label {
	display:block;
	float:left;
	color:#6F8893;
	font-weight:bold;
	font-size:14px;
}
.fo-step .content .slider { padding-left:195px; padding-top:11px; width:290px; margin-bottom:22px;}
.step .content {position:relative; }
.fo-step .content .money_label { width:165px; }
.fo-step .content .money_label input { width:95px; border:1px solid #C3CFD3; }
.fo-step .content h3.cost { background:url(./i/cost_icon.jpg) left center no-repeat; }
.fo-step .content h3.eating { background:url(./i/eating_icon.jpg) left center no-repeat; }
.fo-step .content p.money_from,
.fo-step .content p.money_to {
	padding:0px;
	margin:0px;
	display:block;
	color:#6F8893;
	font-weight:bold;
	font-size:14px;
}
.fo-step .content p.money_from { float:left; }
.fo-step .content p.money_to { float:right; }

.f-step .content ul {
	padding-left:45px;
	background:url(./i/countries_ul_bg.gif) 3px 0px repeat-y;
	overflow:hidden;
}
.f-step .content ul li {
	width:138px;
	height:35px;
	display:block;
	float:left;
	/*padding-left:33px;*/
}
.f-step .content ul li a {
	color:#6F8893;
	font-weight:bold;
	font-size:14px;
	border:none;
	background:none;
	padding:0px;
	margin:0px;
	line-height:35px;
}

.s-step .bg #date { overflow:hidden; height:240px; }

.s-step .days_slider { width:382px; height:8px; margin-left:30px; margin-top:15px; }
.s-step .datepickerContainer {background:none; }
.s-step .datepickerGoPrev, .s-step .datepickerGoNext{background-repeat:none; }

/* Inner */

#inner #header {
	padding:33px 0px 0px 0px; 
}
#inner #header h1, #inner #header h1 a {
	display:block;
	width:440px;
	height:95px;
}
#inner {
	background: url(./i/bg-i.jpg)  top center no-repeat;
}
#inner #header h1 {
	margin:0px 0px 0px 295px;
}
#inner #header h1 a {
	background:url('./i/logo-i.jpg') no-repeat;
	text-indent:-1999em; 
}
#inner .slogan {margin:21px 0px 0px 210px; background:url('./i/slogan-i.jpg');}

.special-offer {
	width:934px;
	height:208px;
	background:url('./i/special-b.jpg') no-repeat;
	font-family:Arial;
	font-size:12px;
	line-height:24px;
	font-weight:bold;
	overflow:hidden;
	padding:18px 0px 0px 46px;
	margin:24px 0px 0px 0px; 
}
.special-offer li {
	width:230px;
	float:left; 
}
.special-offer .image {
	width:189px;
	height:120px;
	position:relative;
	background:#5e594a;
	display:block; 
}
.special-offer .image i {
	display:block;
	width:189px;
	height:120px;
	position:absolute;
	top: 0px;
	left: 0px;
	background:url('./i/spec-o-i.png'); 
}
.special-offer strong {margin:5px 0px 0px 0px; display:block; }
.special-offer .days {
	display:block;
	padding:0px 0px 0px 20px;
	background:url('./i/i-days.gif') 0px 8px no-repeat; 
}
.special-offer .date {
	display:block;
	padding:0px 0px 0px 20px;
	background:url('./i/i-date.gif') 0px 7px no-repeat; 
}

.breadcrumbs {
	font-family:Arial; 
	font-weight:bold; 
	color:#678591;
	margin:18px 0px 0px 8px; 
	overflow:hidden; 
	padding:5px 0px 5px 0px; 
}
.breadcrumbs ul {float:left; }
.breadcrumbs li {
	background: url('./i/breadcrumb.gif') 0px 6px no-repeat; 
	font-size:14px;
	text-transform:uppercase;
	display:inline;
	padding:0px 0px 0px 13px; 
	margin:0px 8px 0px 0px; 
}
.breadcrumbs li.home {
	background:url('./i/b-home.gif') 0px 2px no-repeat; 
	padding:0px 0px 0px 19px; 
}
.breadcrumbs li a {color:#678591;}

.breadcrumbs form {float:right; font-size:12px; margin-top:-3px; }
.breadcrumbs label {margin-left:20px; }
.breadcrumbs span {padding-right:5px; }
.breadcrumbs select {width:106px; font-size:12px; }


.breadcrumbs li.here {font-size:16px; background-position:0px 8px; }
.breadcrumbs li.here a{color:#ff6600; }

.breadcrumbs .s-navigation {float:right; margin:0px 0px 0px 0px; background: url('./i/breadcrumb.gif') center center no-repeat;}
.breadcrumbs .s-navigation .prev{padding:0px 10px 0px 22px; background:url('./i/arr-l.gif') left no-repeat; }
.breadcrumbs .s-navigation .next{padding:0px 22px 0px 10px; background:url('./i/arr-r.gif') right no-repeat; }

.b-description {
	margin:41px 0px 34px 8px; 
}

.hotel-info {
	color:#6f8893;
	overflow:hidden; 
}

.hotel-info .image {
	display:block; 
	width: 158px;
	height: 111px;
	background:url('./i/hotel-info.png') no-repeat; 
	padding: 8px 0px 0px 8px; 
	float:left; 
	margin:0px 18px 0px 0px; 
}
.hotel-info h2 {
	color:#fb7217;
	font-size:22px;
	text-transform:uppercase; 
	font-weight:bold; 
	line-height:24px; 
	margin-bottom:5px; 
}
.hotel-info h2 a {color:#fb7217;}
.hotel-info p {
	line-height:18px;
	font-size:12px; 
}

.offer {
	margin:27px 0px 0px 0px; 
	border-bottom: 1px dotted #9bb7c1;
}
.h-class {
	width:953px;
	height:	19px;
	background:url('./i/h-class.gif') no-repeat;
	padding:7px 0px 0px 27px;
	font-size:12px; 
	font-weight:bold;
	font-family:Arial; 
	margin:17px 0px 0px 0px; 
}
.h-class .stars, .h-class strong {display:block; float:left; }
.h-class .stars {margin-left:10px; }

.offer table {
	font-weight:bold; 
	font-family:arial; 
	clear:both;
	margin:30px 0px 0px 0px; 
}
.offer table .price{
	font-size:48px;
	color:#ff6600;
	width:229px; 
	line-height:48px;
	background:url('./i/t-price.png') no-repeat; 
}
.offer table .price b {color:#6f8893;}

.offer table .date {width:126px; background:url('./i/t-date.png') no-repeat; }
.offer table .days {width:111px; background:url('./i/t-days.png') no-repeat; }
.offer table .food {width:150px; background:url('./i/t-food.png') no-repeat; }
.offer table .hotel {width:363px; background:url('./i/t-hotel.png') no-repeat; }
.offer table td {line-height:24px; vertical-align:top; padding:23px 0px 23px 0px; }
.offer table dt {font-size:20px; color:#ff6600;}
.offer table dd {font-size:14px; color:#6f8893;}


/* description */
#container-d {
	padding:0px 30px 0px 10px; 
}
#container-d .offer, #container-d .offer table {margin-top:0px; }

.f-frame {
	width:428px;
	height:355px;
	background:url('./i/f-frame.png') no-repeat;
	padding:15px 0px 0px 24px; 
}

.fl-l {float:left; margin-right:35px; }
.fl-r {float:right; margin-left:55px; margin-top:40px; }
.description {	margin-top:20px;}
.text {
	display:table;
	color:#678591;
	font-size:14px; 
	padding:0px 10px 0px 10px; 

}
.text h2 {color:#ff6600;font-size:24px; text-transform:uppercase; margin-bottom:13px; }
.text h3 {font-size:20px; margin-bottom:22px; text-transform:uppercase; }

.text ul {
	line-height:26px; 
	font-weight:bold; 
	margin-top:-21px;
	margin-bottom:18px;  
}
.text ul li {
	background:url('./i/bullit.gif') 0px 11px no-repeat;
	padding-left: 16px;
}
.text p {margin-bottom:22px; line-height:18px; }



.footer {
	text-align:center;
	margin-top:115px; 
	padding-bottom:60px; 
}
.footer .flinks {font-size:12px; font-weight:bold;margin-bottom:15px;  }
.footer .flinks a{color:#6f8893;}





/* DATEPICKER */

#date { padding:0px; padding-left:6px; }

.s-step .content .bg table { margin:0px; padding:0px; }
.s-step .content .calendar a { background:transparent; }
.datepickerMonth a { color:#6F8893; font-size:14px; font-weight:bold; }
	.datepickerGoPrev a span { border:none; background:url(./i/date_previous.gif); display:block; width:16px; height:16px; }
	.datepickerGoNext a span { border:none; background:url(./i/date_next.gif); display:block; width:16px; height:16px; }

.datepickerDays { width:240px; padding-right:2px; }

	.datepickerDays tr td { height:28px; width:40px; text-align:center; }
		.datepickerDays tr td a { line-height:28px; background:none; display:block; width:34px; height:28px; text-align:center; padding:0px; margin:0px; }
			.datepickerDays tr td a span { background:none; color:#5E594A; font-size:10px; font-weight:normal; display:block; width:34px; height:28px;  padding:0px; margin:0px; }

.datepickerViewDays thead th { padding-bottom:5px; }

.datepickerDoW { padding:0px; margin:0px; width:240px; }

.datepickerDoW th { text-align:center; }
div.datepicker tbody th { color:#5E594A; font-size:10px; font-weight:normal; text-align:center; }

.datepickerViewDays { width:240px; }
div.datepicker tbody th.datepickerWeek { width:1px; overflow:hidden; font-size:1px; }

.datepickerDoW { background:url(./i/date_bg.gif); width:240px; line-height:21px; height:21px; }

.calendar tbody.datepickerDays td.datepickerSelected a { background:url(./i/selected_day.gif) center center no-repeat transparent; }

tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected a { opacity:0.5; }

tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected,
tbody.datepickerDays td.datepickerSelected { background:none; }


.number {font-size:14px; clear:both; margin:0px 0px 0px 143px; position:relative; top: -15px}
.number li{display:inline; margin-left:60px; }
.d-nu {font-size:11px; clear:both; margin:0px 0px 0px 56px; position:relative; top: -10px}
.d-nu li{display:inline; margin-right:6px; }

.content .days_slider .ui-slider-handle {background:url('./i/money_slider_handler1.gif') no-repeat; }

.na, .nights, .days_slider {float:left;}
.na, .nights {font-size:14px; }
.na {margin-left:17px; margin-right:14px; margin-top:21px; }
.nights {margin-left:14px;margin-top:21px; }
.s-step .days_slider {margin-left:0; margin-top:31px; }